/****************************************************
 * MODULE
 */
/****************************************************
 * COMPONENT
 */
/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.qa-list {
  max-width: 734px;
  padding: 200px 0 90px;
  margin: 0 auto;
  color: #c18259; }
  @media screen and (max-width: 768px) {
    .qa-list {
      padding: 108px 0 50px;
      margin: 0% 10.66667% 0% 13.33333%; } }
  .qa-list__unit {
    margin-bottom: 105px; }
    @media screen and (max-width: 768px) {
      .qa-list__unit {
        margin-bottom: 43px; } }
    .qa-list__unit > dl > dt, .qa-list__unit > dl > dd {
      padding-left: 58px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      position: relative; }
      @media screen and (max-width: 768px) {
        .qa-list__unit > dl > dt, .qa-list__unit > dl > dd {
          padding-left: 26px;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; } }
      .qa-list__unit > dl > dt:before, .qa-list__unit > dl > dd:before {
        display: block;
        line-height: 1;
        font-size: 1.5em;
        font-size: 1.5rem;
        position: absolute;
        left: 0; }
        @media screen and (max-width: 768px) {
          .qa-list__unit > dl > dt:before, .qa-list__unit > dl > dd:before {
            font-size: 0.875em;
            font-size: 0.875rem;
            line-height: 1.57143;
            left: 2px; } }
    .qa-list__unit > dl > dt {
      margin-bottom: 17px; }
      @media screen and (max-width: 768px) {
        .qa-list__unit > dl > dt {
          margin-bottom: 10px; } }
      .qa-list__unit > dl > dt:before {
        top: -2px;
        content: 'Q'; }
    .qa-list__unit > dl > dd:before {
      top: 0;
      content: 'A'; }
    @media screen and (max-width: 768px) {
      .qa-list__unit > dl .m-row {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-bottom: .5em; } }
    .qa-list__unit > dl .m-row dt {
      width: 38%; }
      @media screen and (max-width: 768px) {
        .qa-list__unit > dl .m-row dt {
          width: 100%; } }
  .qa-list .ja {
    margin-bottom: 40px; }
    @media screen and (max-width: 768px) {
      .qa-list .ja {
        margin-bottom: 20px; } }
